.max-widthLogo-40 {
  max-width: 8.5rem;
}

#backgroundDiv {
  background-size: cover;
  background-position: center;
  transition: background-image 1s ease-in-out;

  /* Smooth transition */
}
/* div#content {
    width: 80%;
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translateX(-50%);
} */
#content {
  transition: opacity 1s ease-in-out;
  /* Smooth transition for content */
}

#content.hidden {
  opacity: 0;
  /* Hide content */
}

.section-title h2 {
  font-size: 36px;
  color: #3b444f;
  font-weight: 500;
  line-height: 1.2;
}

.primary-btn a {
  display: inline-block;
  background-color: #02b0bb;
  color: #fff;
  padding: 8px 16px;
  border-radius: 4px;
}

.primary-btn a:hover {
  background-color: #01cad9;
  color: #fff;
}

.cst-p {
  padding-block: 40px;
}

.cst-pb-40 {
  padding-bottom: 40px;
}

.cst-pt-40 {
  padding-top: 40px;
}

.cst-p-32 {
  padding-block: 32px;
}

.cst-pb-32 {
  padding-bottom: 32px;
}

.cst-pt-32 {
  padding-top: 32px;
}

.cst-mb-32 {
  margin-bottom: 32px;
}
.cst-mb-20 {
  margin-bottom: 20px;
}

.cst-mt-32 {
  margin-top: 32px;
}
/* =============================== */
/* ==============HEADER================= */
/* =============================== */
ul.navbar-nav.u-header__navbar-nav {
  gap: 20px;
}
.navbar-expand-xl .u-header__navbar-nav .u-header__nav-link {
  padding: 8px 16px !important;
}
#help-menu {
  background-color: red;
  color: #fff;
  padding: 8px 24px !important;
  border-radius: 4px;
}
#find-trip-menu {
  background-color: #00b1b9;
  color: #fff;
  padding: 8px 24px !important;
  border-radius: 4px;
}
/* .tab-nav-rounded .nav-link.active .cst-icon::before {
  position: absolute;
  content: "";
  border: 1px solid #02b0bb;
  border-radius: 50%;
  padding: 14px;
  background-color: #02b0bb;
} */
.tab-nav-rounded .nav-link span.cst-icon {
  display: block;
  border: 1px solid  transparent;
  padding: 14px;
}
.tab-nav-rounded .nav-link.active span.cst-icon {
  display: block;
  border: 1px solid #02b0bb;
  padding: 14px;
  background-color: #02b0bb;
  border-radius: 50%;
}
.tab-nav-rounded .nav-link.active span.cst-icon::after {
  content: '';
  display: block;
  position: absolute;
  bottom: -33px;
  left: 24px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #fff;
}
/* ================Banner Iframe=================== */
 /*==============package page===============  */
 .package-banner {
  position: relative;
  min-height: 640px;
 }
.video-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-container::after{
  position: absolute;
  content: " ";
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.video-container iframe{
 width: 100%;
 height: 100%;
}
 /*==============package page===============  */
#backgroundDiv {
  height: 800px;
}
.iframe-container {
  transition: all 0.3s ease-in-out;
}
.iframe-container:hover {
  height: 400px;
}
/* ================Banner Iframe=================== */
/* ================Custome tab start=================== */
section.cst-tab-menu {
  padding-block: 40px;
}
.cst-nav-menu {
  gap: 20px;
}
.cst-nav-menu .nav-item .nav-link {
  color: #000 !important;
  transition: all 0.3s ease;
  border-radius: 30px;
}

.cst-nav-menu .nav-item .nav-link.active,
.cst-nav-menu .nav-item .nav-link:hover {
  background-color: #00b1b9;
  color: #ffffff !important;
}

/* ================Custome tab end=================== */
/* ================Home page=================== */

/* ================Value Proposition=================== */
.value-position {
  padding-block: 40px;
  background-color: #f5f5f5;
}

.intro-section {
  padding: 40px;
}

.intro-section h3 {
  font-size: 30px;
  font-weight: 500;
  line-height: 45px;
}

.intro-slider {
  height: 400px;
}

.intro-slider img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: 4px;
}

/* ================why choose=================== */
.why-choose-us {
  background-color: #f5f5f5;
}

.section-title {
  margin-bottom: 30px !important;
}

.value-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 70px;
  justify-items: center;
}

.value-item {
  position: relative;
  padding: 20px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  padding-left: 50px;
  text-align: start;
}

.value-icon {
  position: absolute;
  top: 50%;
  left: -40px;
  transform: translateY(-50%);
  width: 80px;
  height: 80px;
  text-align: center;
  align-content: center;
  border: 5px solid #fff;
  border-radius: 50%;
}

.value-item:nth-of-type(1),
.value-item:nth-of-type(1) .value-icon {
  background-color: #4da4a9;
}

.value-item:nth-of-type(2),
.value-item:nth-of-type(2) .value-icon {
  background-color: #ffc941;
}

.value-item:nth-of-type(3),
.value-item:nth-of-type(3) .value-icon {
  background-color: #ff8276;
}

.value-icon i {
  font-size: 2.5em;
  color: #ffffff;
}

.value-title {
  font-size: 1.2em;
  margin-bottom: 10px;
  color: #ffffff;
  font-weight: 500;
}

.value-description {
  color: #ffffff;
  font-size: 0.95em;
  line-height: 1.5;
}

/* ================why choose=================== */
/* ================How to plan your dream=================== */
.dream-vacation-guide {
}

.section-title {
  text-align: center;
  font-size: 2.5rem;
  color: #333;
  margin-bottom: 50px;
  font-weight: bold;
}

.steps-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.step-card {
  position: relative;
  background: #fff;
  border-radius: 15px;
  padding: 30px;
  width: 100%;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  text-align: center;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.step-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 8px 30px rgba(0, 0, 0, 0.15);
}

.step-icon {
  font-size: 3rem;
  color: #02b0bb;
}

.step-title {
  font-size: 1.4rem;
  color: #333;
  margin-bottom: 15px;
  font-weight: 600;
}

.step-description {
  font-size: 1rem;
  color: #666;
  line-height: 1.6;
}

/* ================How to plan your dream=================== */
/* ================How to plan your dream=================== */
.clients-block {
  background-color: #d9f4f5;
}
.as-seen-slider {
  padding-left: 0;
  margin-left: 0;
}
.clients-block .as-seen-slider .as-seen-img-box {
  display: grid;
  place-items: center;
  background-color: #ffffff;
  padding: 32px;
  margin-inline: 10px;
  min-height: 110px;
  border-radius: 5px;
}
.clients-block .as-seen-slider .as-seen-img-box img {
  height: 100px;
}

/* ================How to plan your dream=================== */

/* ================Top Destination=================== */
.top-destination-card {
  position: relative;
  min-height: 350px;
  background-size: cover;
  background-position: top center;
  padding: 32px;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: end;
  border-radius: 4px;
  transition: all 0.3s ease-in-out;
}

.top-destination-card::before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: linear-gradient(
    rgba(6, 6, 10, 0),
    rgba(0, 0, 0, 0.8)
  ); /* Adjust colors */
  transition: background-color 0.3s ease-in-out;
}

.top-destination-card:hover::before {
  background: linear-gradient(
    rgba(6, 6, 10, 0.25),
    rgba(0, 0, 0, 1)
  ); /* Change gradient colors */
}

.top-destination-content {
  width: 100%;
  position: relative;
  z-index: 9;
}

.trip-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.location h4 {
  position: relative;
  font-size: 22px;
  color: #fff;
  font-weight: 500;
  line-height: 1;
  padding-bottom: 16px;
  margin-bottom: 16px;
}

.location h4::after {
  content: "";
  height: 1px;
  width: 50px;
  background-color: #fff;
  position: absolute;
  bottom: -2px;
  left: 0;
}

.trip-avilabel {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 10px;
}

.trip-avilabel span i {
  color: #fff;
}

.trip-avilabel p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #fff;
  margin: 0;
}

.view-link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}

.view-link p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #fff;
  margin: 0;
}

.view-link span i {
  color: #fff;
}

/* ======== */
.transition-3d-hover:hover .card-title {
  color: #02b0bb !important;
}

/* ======cwt slider========= */
.cwt-slider .js-slide {
  margin-inline: 10px;
}

.cwt-slider .card-img-top {
  min-height: 210px;
  height: 210px;
  object-fit: cover;
  object-position: center;
}

.cwt-slider.slick-slider .slick-prev,
.cwt-slider.slick-slider .slick-next {
  position: absolute;
  top: 50%;
  z-index: 1;
}

.cwt-slider.slick-slider .slick-prev {
  right: -50px;
  border: none;
  background-color: #02b0bb;
  color: #fff;
  font-size: 20px;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
}

.cwt-slider.slick-slider .slick-next {
  left: -50px;
  border: none;
  background-color: #02b0bb;
  color: #fff;
  font-size: 20px;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
}

.cwt-slider .js-slide .card-title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.cwt-slider .js-slide .cst-common-text {
  display: flex;
  justify-content: start;
  gap: 8px;
  margin-bottom: 16px;
}

/* ======testimonal slider========== */
.testimonial-slider .slick-list {
  padding-top: 80px;
}

.testimonial-section {
  position: relative;
  background-image: url("../img/955x450/another-banner.jpg");
  min-height: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.testimonial-section::before {
  position: absolute;
  content: " ";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: linear-gradient(
    to right top,
    #00cbc240,
    #77d8b647,
    #b0e3b566,
    #dceec04a,
    #fff9d673
  );
}
.testimonial-slider {
  padding-left: 0;
  margin-left: 0;
}

.testimonial-item {
  position: relative;
  margin-inline: 10px;
  text-align: center;
  padding: 70px 20px 60px;
  background: rgba(255, 255, 255, 0.18);
  border-radius: 16px;
  backdrop-filter: blur(5px);
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 5px;
  text-align: start;
}

.testimonial-item .client-img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
}

.testimonial-item .client-img img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.testimonial-item .client-name {
  margin: 0 0 15px;
}

.testimonial-item .client-name h5 {
  color: #000000;
  font-weight: 700;
  margin: 0;
}

.testimonial-item .rating li {
  display: inline-block;
}

.testimonial-item .rating li i {
  color: #ffc107;
}

.testimonial-item .client-quote {
  margin: 0 auto;
}

.testimonial-item .client-quote p {
  color: #000000;
  margin: 0;
}

.testimonial-item .quote-icon {
  position: absolute;
  bottom: -13px;
  left: 50%;
  transform: translateX(-50%) rotate(180deg) scaleX(-1);
}

.testimonial-item .quote-icon i {
  font-size: 100px;
  color: #ebe6e6;
}

.testimonial-pagination {
  text-align: center;
  position: relative;
  bottom: 20px;
}

/* ======testimonal slider========== */
/* ======Top Hotels in the Caribbean:========== */
.top-hotel {
}
/* ======Top Hotels in the Caribbean:========== */

/* ======Call To Action========== */
.call-to-action {
  position: relative;
  background-image: url("../img/1920x500/call-to-action.jpg");
  height: 400px;
  background-size: cover;
  background-position: center;
}

.call-to-action::before {
  position: absolute;
  content: " ";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #0000004d;
}

.call-to-action-items {
  padding: 40px 20px;
  border-radius: 5px;
}

.call-to-action-items .section-title h2 {
  color: #ffffff;
  font-size: 48px;
}

/* ======Call To Action========== */
/* ============Insider Reviews and Guides=========== */
.min-height-title {
  min-height: 60px;
}
.cst-card-body h6 {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700 !important;
  line-height: 30px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.cst-clamp p {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-block: 15px;
}

/* ============Up-to-Date Caribbean News=========== */
.cst-news-img {
  min-height: 250px;
  height: 250px !important;
  object-fit: cover;
  object-position: center;
}

/* ========== Deal Promo ====== */
.deal-promo {
  height: 530px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
/* ==========  Deal Promo ====== */
/* ========== Our Partner start ====== */

.our-partner-list {
  padding: 80px;
  background-color: transparent;
  background-image: linear-gradient(154deg, #0253bb 0%, #02b0bb 81%);
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 16px;
  border-radius: 4px;
}
.list-item {
  background: #ffffff;
  border-radius: 4px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
}
.list-item img {
  width: 100%;
}
/* ========== Our Partner end ====== */
/* ================================================ */
/* ==============explore-carribean-bliss================= */
/* ================================================ */
.explore-carribean-bliss {
  background-color: #f5f5f5;
}
.cst-card-style {
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.24);
  border-radius: 8px;
  height: 100%;
  transition: all 0.2s ease-in-out;
}
.cst-card-style:hover {
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.4);
}
.cst-card-body {
  padding: 20px;
}

.bliss-badge span {
  font-size: 14px;
  font-weight: 500;
  color: #000000;
  text-transform: uppercase;
}

/* ================================================ */
/* ==============explore-carribean-bliss================= */
/* ================================================ */

/* ================================================ */
/* ==============About Us page start here================= */
/* ================================================ */
.meet-to-carribea h2 {
  font-size: 36px;
  color: #3b444f;
  font-weight: 500;
  line-height: 1.2;
}
/* ================About slider=================== */
.about-us-silder {
  position: relative;
  width: 100%;
  height: 480px;
}

.about-us-silder img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.about-us-silder::before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.1);
}
.about-silder {
  margin-left: 0;
  padding-left: 0;
}
.about-silder.slick-slider .slick-prev,
.about-silder.slick-slider .slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

.about-silder.slick-slider .slick-prev {
  left: 50px;
  border: none;
  background-color: #02b0bb;
  color: #fff;
  font-size: 20px;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
}

.about-silder.slick-slider .slick-next {
  right: 50px;
  border: none;
  background-color: #02b0bb;
  color: #fff;
  font-size: 20px;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
}

ul.slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.about-silder .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 1rem 0;
  list-style-type: none;
  position: absolute;
  top: auto;
  left: 50%;
  transform: translateX(-50%);
}

.about-silder .slick-dots li {
  margin: 0 0.25rem;
}

.about-silder .slick-dots li button {
  display: block;
  width: 10px;
  height: 10px;
  padding: 0;
  border: none;
  border-radius: 100%;
  background-color: #02b0bb;
  opacity: 0.3;
  text-indent: -9999px;
}

.about-silder .slick-dots li.slick-active button {
  opacity: 1;
  width: 36px;
  height: 12px;
  border-radius: 30px;
}
.what-we-offer-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
  gap: 20px;
}

.what-we-offer-item {
  border: 1px solid rgba(0, 0, 0, 0.3);
  padding: 20px;
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  gap: 20px;
}
.what-we-offer-item .cwt-item-1:first-child {
  min-width: 80px;
  height: 80px;
  background-color: #00b1b9;
  border-radius: 4px;
  text-align: center;
  align-content: center;
  margin-right: auto;
}
.what-we-offer-item .cwt-item-1:first-child i {
  font-size: 40px;
  color: #fff;
}
.cwt-item-1 h2 {
  font-size: 24px !important;
  font-weight: 700 !important;
}
/* ==================About end================= */

/* ==================Blog page================= */
.blog-border {
  margin-bottom: 40px;
  border: 1px solid rgba(0, 0, 0, 0.109);
  border-radius: 4px;
}
.blog-content {
  padding-inline: 20px;
}
.blog-img {
  height: 380px;
  position: relative;
  overflow: hidden;
  border-radius: 4px;
}

.blog-img a {
  width: 100%;
  height: 100%;
  display: block;
}
.blog-img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: center;
}
.blog-img .badge {
  position: absolute;
  bottom: 16px;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  gap: 20px;
}

.blog-img .badge span {
  background-color: #02b0bb;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  padding: 8px 16px;
  background: rgba(0, 0, 0, 0.6);
  box-shadow: 0 8px 32px 0 rgba(255, 255, 255, 0.37);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  border: 1px solid rgba(255, 255, 255, 0.18);
  border-radius: 4px;
}
.trid-code {
  position: absolute;
  bottom: 20px;
  right: 20px;
  background: rgba(255, 255, 255, 0.25);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  border-radius: 4px;
  border: 1px solid rgba(255, 255, 255, 0.18);
  padding: 8px 14px;
}
.cst-read-more a {
  border-bottom: 1px solid;
}
/* ==================Blog page ================= */
/* ==================Single Blog page ================= */
.single-blog-img {
  height: 480px;
  position: relative;
  margin-bottom: 40px;
}
.single-blog-img a {
  width: 100%;
  height: 100%;
  display: block;
}
.single-blog-img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: center;
}
.similar-posts {
  background-color: #edf2f7;
}
.similar-posts-slider {
  padding-left: 0;
  list-style: none;
}
.similar-posts-slider li {
  background-color: #fff;
  margin-inline: 10px;
  border-radius: 4px;
  overflow: hidden;
  display: flex !important;
  justify-content: space-between;
  align-items: center;
}
.similar-posts-slider.slick-slider .slick-prev,
.similar-posts-slider.slick-slider .slick-next {
  position: absolute;
  border: none;
  top: 50%;
  transform: translateY(-50%);
  background-color: #02b0bb;
  color: #fff;
  font-size: 20px;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
}

.similar-posts-slider.slick-slider .slick-prev {
  right: -50px;

}

.similar-posts-slider.slick-slider .slick-next {
  left: -50px;
  
}

.cst-form-group textarea {
  display: block !important;
  width: 100% !important;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 4px;
 
}
.cst-input input {
  display: block;
  width: 100%;
  height: 40px;
  padding-left: 10px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.post-btn {
  background-color: #00b1b9;
  color: #fff;
  border: none;
  padding: 8px 32px;
  border-radius: 4px;
}
/* =================================== */
/* =============Package Page ============ */
/* =================================== */
.cst-text-center {
  text-align: center;
}
.choose-us {
  background-color: #f5f5f5;
}
.view-deal-card {
  background-color: #f0f0f0 !important;
}
.choose-us .section-title {
  margin-bottom: 10px !important;
}
.cwt-body-text p {
  font-size: 14px;
  line-height: 1.5em;
  color: #000000;
}
.choose-list{
  padding-left: 0;
}
ul.choose-list li {
  font-size: 14px;
  line-height: 1.5em;
}
ul.choose-list li strong {
  font-weight:700;
  margin-right:5px;
}

.ultimate-caribbean {
  position: relative;
  background-image: url(../img/images/caribbean-adventure.jpg);
  background-size: cover;
  background-position: top;
  padding-block: 100px;
}
.ultimate-caribbean::before {
  position: absolute;
  content: " ";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.ultimate-caribbean .section-title h2 {
  color: #fff;                                
}

.ultimate-caribbean .cwt-body-text p {
  color: #fff;
}
.tab-card .card-title {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.cst-package-card-text p {
  font-size: 14px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  margin-bottom: 12px;
}

.cst-save-later {
  top: 0;
  right: -30px;
}
.time-budget {
  display: grid;
  grid-template-columns: 1fr;
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}
.time-budget li a {
  font-size: 16px;
}
.time-budget li {
  text-align: start;
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 8px;
  display: flex;
  gap: 8px;
}
.view-deals a {
  background-color: red;
  color: #fff;
  padding: 8px 16px;
  border-radius: 4px;
  font-weight: 700;
  transition:  all 0.3s ease;
}
.view-deals a:hover {
  background-color: rgb(255, 73, 73);
  color: #fff;
}



/* ========================= */
/* ============Contact us============= */
/* ========================= */
.form-title h3 {
  font-size: 28px;
  font-weight: 600;
}
.ftco-section {
  background-color: #fff8e7;
}
.ftco-section .bg-primary {
  background: #e3b04b !important;
}

.ftco-section .ftco-no-pt {
  padding-top: 0;
}

.ftco-section .ftco-no-pb {
  padding-bottom: 0;
}

.ftco-section .heading-section {
  font-size: 28px;
  color: #000;
}

.ftco-section .img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.ftco-section .form-control {
  height: 40px !important;
  background: transparent;
  color: rgba(0, 0, 0, 0.8) !important;
  font-size: 14px;
  border-radius: 0px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.form-control::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: rgba(0, 0, 0, 0.5) !important;
}
.form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: rgba(0, 0, 0, 0.5) !important;
}
.form-control:-ms-input-placeholder {
  /* IE 0+ */
  color: rgba(0, 0, 0, 0.5) !important;
}
.form-control:-moz-placeholder {
  /* Firefox 18- */
  color: rgba(0, 0, 0, 0.5) !important;
}
.form-control:focus,
.form-control:active {
  background: transparent;
  border-color: rgba(0, 0, 0, 0.3) !important;
}

.ftco-section textarea.form-control {
  height: 100px !important;
}

.ftco-section .wrapper {
  width: 100%;
  overflow: hidden;
  border-radius: 10px;
  -webkit-box-shadow: 0px 21px 41px -13px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 0px 21px 41px -13px rgba(0, 0, 0, 0.18);
  box-shadow: 0px 21px 41px -13px rgba(0, 0, 0, 0.18);
}

.ftco-section .contact-wrap {
  background: #fff;
}
.ftco-section .contact-wrap h3 {
  color: #000;
}

@media (max-width: 991.98px) {
  .ftco-section .info-wrap {
    height: 400px;
  }
}

.ftco-section .social-media h3 {
  font-size: 18px;
}

.ftco-section .social-media p a {
  color: rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 500;
  margin-right: 10px;
}
.social-media p a:hover {
  color: #000;
}

.ftco-section .dbox {
  width: 100%;
  margin-bottom: 25px;
}
@media (min-width: 768px) {
  .ftco-section .dbox {
    margin-bottom: 0;
  }
}
.ftco-section .dbox p {
  margin-bottom: 0;
}
.ftco-section .dbox p span {
  font-weight: 400;
  color: rgba(0, 0, 0, 0.2);
  display: block;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
}
.ftco-section .dbox p a {
  color: rgba(0, 0, 0, 0.7);
}
.ftco-section .dbox .text {
  width: 100%;
}

.ftco-section .btn {
  padding: 12px 16px;
  cursor: pointer;
  border-width: 1px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 400;
  -webkit-box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.12);
  position: relative;
  margin-bottom: 20px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
@media (prefers-reduced-motion: reduce) {
  .ftco-section .btn {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }
}
.ftco-section .btn:hover,
.btn:active,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.22) !important;
  -moz-box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.22) !important;
  box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.22) !important;
}
.ftco-section .btn.btn-primary {
  background: #e3b04b !important;
  border-color: #e3b04b !important;
  color: #fff;
}
.ftco-section .btn.btn-primary:hover,
.ftco-section .btn.btn-primary:focus {
  border-color: #d99c22 !important;
  background: #d99c22 !important;
}

.ftco-section .contactForm .form-control {
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding: 0;
}

.ftco-section #contactForm .form-control {
  font-size: 16px;
}

.ftco-section .submitting {
  float: left;
  width: 100%;
  padding: 10px 0;
  display: none;
  font-size: 16px;
  font-weight: 500;
  color: #e3b04b;
}
#contactForm input {
  color: #000;
}
#contactForm input[type=submit] {
  color: #ffffff; 
}
/* ============footer============= */
/* Footer Styling */
.footer {
  background-color: #02b0bb;
  padding-top: 40px;
  color: #333;
  /* Dark text for readability */
  font-family: Arial, sans-serif;
}

.footer-section h4 {
  font-size: 18px;
  margin-bottom: 10px;
  color: #000000;
  font-weight: 600;
}
.footer-section p {
  color: #000 !important;
}
.footer-section ul {
  list-style: none;
  padding: 0;
}

.footer-section ul li {
  margin-bottom: 8px;
  display: flex;
  justify-content: start;
  gap: 10px;
}

.footer-section ul li a {
  position: relative;
  text-decoration: none;
  color: #000000;
}
.footer-section ul li a::after {
  position: absolute;
  content: " ";
  bottom: 0;
  left: 0;
  width: 0%;
  height: 2px;
  background-color: #000;
  transition: all 0.3s ease;
}
.footer-section ul li:hover a::after{
  width: 100%;
}

.footer-right h4 {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 20px;
  color: #000000;
}

.newsletter-form {
  display: flex;
  justify-content: start;
  align-items: center;
}

.newsletter-form input[type="email"] {
  padding: 10px;
  margin-bottom: 10px;
  border: none;
  border-radius: 4px 0px 0px 4px;
  flex-grow: 1;
  margin-bottom: 0;
}

.newsletter-form button {
  flex-grow: 0;
  padding: 10px;
  border: none;
  background-color: #fc9717;
  color: white;
  border-radius: 0px 4px 4px 0px;
  cursor: pointer;
}

.newsletter-form button:hover {
  background-color: #e98604;
  /* Darker shade on hover */
}
.cst-footer-border {
  border: 1px solid rgba(255, 255, 255, 0.15);
}
img.footer-logo {
  width: 150px;
}
.payment-type img {
  width: 100%;
}
.btn-social {
  color: #ffffff !important;
  border: none !important;
  background-color: #0000005e !important;
  transition: all 0.3s ease;
}
.btn-social:hover {
  background-color: #000000 !important;
}
.bottom-footer-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding-left: 0;
}
.bottom-footer-menu li{
list-style: none;
}
.cst-copy-right {
  padding-block: 20px;
}

.cst-copy-right p {
  color: #000;
  font-weight: 600;
  font-size: 15px;
  margin-bottom: 0;
}

/* ==========chat btn============= */
.chat-container {
  position: fixed;
  bottom: 50px;
  right: 25px;
  font-size: 20px;
  z-index: 999;
}

ul.chat-list {
  padding: 0;
  list-style: none;
  height: 0;
  overflow: hidden;
  margin-bottom: 0;
  transition: height 0.3s ease; 
}

ul.chat-list li {
  text-align: center;
  margin-bottom: 10px;
 
}

ul.chat-list li a {
  background-color: red;
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: inline-block;
  text-align: center;
  align-content: center;
  border-radius: 50%;
}

ul.chat-list li a i{
font-size:20px;
color: #fff;
}
ul.chat-list li.whatsapp a i {
  font-size: 25px;
}
ul.chat-list li.phone a  {
 background-color:#006aff;
}
ul.chat-list li.whatsapp a  {
  background-color:#075E54;
}
ul.chat-list li.chatt a  {
  background-color: #000000;
}
.chat-container button {
  border: none;
  background: #4f6aca;
  color: #fff;
  width: 50px;
  height: 50px;
  text-align: center;
  align-content: center;
  border-radius: 50%;
}
.chat-list.active {
  height: 180px; 
}
/* ==========chat btn============= */
/* ===========Another landing Page start============== */
/* ===========Another landing Page start============== */
/* ===========Another landing Page start============== */
/* header */
button.cst-search-btn {
  min-width: auto;
  height: auto;
  padding: 6px 16px !important;
  border: none;
  color: #fff;
  background-color: #00b1b9;
  border-radius: 4px;
}
/* header */
.availability-rrom-wrapper {
  border: 1px solid rgba(0, 0, 0, 0.5);
  padding: 30px;
  border-radius: 4px;
}
.cst-heading-4 h4{
  font-size: 18px;
  font-weight: 700;
  line-height: 1.3;
}
.cst-title h2 {
  font-size: 24px;
  line-height: 32px;
  font-weight: 700;
  margin-bottom: 0;
}
.body-text p {
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  margin-bottom: 0;
}
.body-text a {
  font-weight: 700;
}
/* ------ slider section-------- */
.slider-wrapper {
  position: relative;
}
.ul-slider-wrapper {
  position: relative;
}
.ul-slider {
  margin-top: 0 !important;
}
.trid-code {
  position: absolute;
  bottom: 20px;
  right: 20px;
  background: rgba(255, 255, 255, 0.25);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  border-radius: 4px;
  border: 1px solid rgba(255, 255, 255, 0.18);
  padding: 8px 14px;
}
.trid-code p {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 0;
  color: #fff;
}
span.trip_code {
  margin-left: 10px;
  background-color: #85bc21;
  padding: 4px 17px;
  border-radius: 4px;
  color: #fff;
  line-height: normal;
}
.ul-slider {
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 0;
}
.ul-slider.slick-slider .slick-prev,
.ul-slider.slick-slider .slick-next {
  position: absolute;
  top: 50%;
  z-index: 1;
}

.ul-slider.slick-slider .slick-prev {
  left: 50px;
  border: none;
  background-color: #ffffff;
  color: #000000;
  font-size: 20px;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
}

.ul-slider.slick-slider .slick-next {
  right: 50px;
  border: none;
  background-color: #ffffff;
  color: #000000;
  font-size: 20px;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
}
.ul-slider .package-left img {
  display: block;
  width: 100%;
  height: 400px;
  object-fit: cover;
  object-position: center;
}
.slider-nav {
  margin-bottom: 0;
  padding-left: 0;
}
.slider-nav .menu-package-left {
  padding-inline: 4px;
}
.slider-nav .menu-package-left img {
  width: 100%;
  height: 120px;
  object-fit: cover;
  object-position: center;
  border-radius: 4px;
}
.slick-slider {
  margin-top: 15px;
}
/* ------ slider section end-------- */

/* --------testimonail slider------- */

.package-right {
  border-radius: 4px;
  height: 100%;
}
.reviews-list {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 4px;
}
.reviews-list li{
  padding: 12px;
}
.reviews-list li:not(:nth-of-type(3)) {
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.rating {
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 20px;
}
.complement h4 {
  margin-bottom: 0;
  font-size: 16px;
}
.complement span {
  margin-bottom: 0;
  font-size: 14px;
}
.ratings {
  display: block;
  background-color: #00b1b9;
  padding: 8px;
  border-radius: 4px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}
.staff {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.staff h4{
  margin-bottom: 0;
  font-size: 18px;
}
.staff span {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 700;
  padding: 8px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 4px;
}

/* ================ */
.testimonial-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 0;
}

.testimonial-card {
  background-color: #fff;
  border-radius: 10px;
  max-width: 500px;
  text-align: center;
}

.testimonial-content {
  margin-bottom: 10px;
}

.testimonial-quote {
  font-size: 16px;
  font-style: italic;
  color: #333;
  margin-bottom: 0;
}

.client-info {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

.client-photo {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  object-fit: cover;
}

.client-details {
  text-align: left;
}

.client-name {
  font-size: 16px;
  font-weight: 600;
  color: #333;
  margin-bottom: 0;
}

.client-position {
  font-size: 0.9rem;
  color: #777;
}
/* ===================== */
.testimonial-container.slick-slider .slick-prev,
.testimonial-container.slick-slider .slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    color: #000000;
    background: none;
  border: none;
  font-size: 20px;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
  }

.testimonial-container.slick-slider .slick-prev {
  right: 30px;

}

.testimonial-container.slick-slider .slick-next {
  left: 30px;

}
/* ===================== */
/* =================== */
.ratings-review {
  height: inherit;
}
.reviews {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: start;
  margin-left: 0;
  padding-left: 0;
  list-style: none;
  height: inherit;
}
.reviews li:not(:nth-of-type(1)) {
  border-bottom: 1px solid rgba(0, 0, 0, 0.24);
}


li.info-item h4 {
  font-size: 20px;
  font-weight: 700;
  color: #000;
  line-height: 20px;
  display: flex;
  justify-content: start;
  gap: 10px;
}

/* --------------- */

/* -------Room Services-------- */
ul.room-services-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px;
  padding-left: 0;
}
ul.room-services-list li {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 10px;
  list-style: none;
  border: 1px dashed rgba(0, 0, 0, 0.24);
  padding: 12px 16px;
  border-radius: 4px;
}
li.room-list-item span i {
    font-size: 24px;
}
ul.room-services-list.most-popular-list {
    grid-template-columns: repeat(5, 1fr);
}
/* -------Room Services-------- */
/* -------overview Services-------- */
.overview-text .body-text p {
    margin-bottom: 20px;
    color: #000;
    font-size: 16px;
    line-height: 1.3;
}
.hotel-chain-container {
    height: 100%;
}
.hotel-chain {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 4px;
}
.hotel-chain-item:first-child{
    border-right: 1px solid rgba(0, 0, 0, 0.2) ;
}
.hotel-chain-item{
    padding: 10px;
    padding-left: 20px;
}
.hotel-chain-item span {
    font-size: 12px;
    color: grey;
}

.hotel-chain-item img {
    width: 70px;
    height: auto;
}
.property-highlight {
    background-color: #e5feff;
    margin-top: 15px;
    border-radius: 4px;
    padding: 20px;
}
.property-highlight ul {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    padding-left: 0;
    margin-top: 20px;
}
.property-highlight ul li{
  list-style: none;
}


.property-content:not(:nth-of-type(3)) {
    margin-bottom: 30px;
}


.property-tex span{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    margin-bottom: 20px;
}

.property-text {
    display: flex;
    justify-content: start;
    gap: 10px;
}
/* -------overview Services-------- */

/* -------recommended slider start-------- */
.recommended-slider {
    padding-left: 0;
    margin-left: 0;
    margin: 0;
  }
  .recommended-slider > * {
    height: 100% ;
  }
  .recommended-slider.slick-slider .slick-prev,
  .recommended-slider.slick-slider .slick-next {
    position: absolute;
    top: 50%;
    z-index: 1;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.25);
box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
backdrop-filter: blur( 4px );
-webkit-backdrop-filter: blur( 4px );
border-radius: 10px;
border: 1px solid rgba( 255, 255, 255, 0.18 );
border: none;
font-size: 20px;
width: 40px;
height: 40px;
text-align: center;
border-radius: 50%;
  }
  
  .recommended-slider.slick-slider .slick-prev {
    right: 30px;
  
  }
  
  .recommended-slider.slick-slider .slick-next {
    left: 30px;

  }
.recommended-slider .package-left {
    height: 450px;
}
.recommended-slider  .package-left img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.row-grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr;

    gap: 20px;
}
.row-grid-container > .grid {
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    padding: 20px;
}
.view-policy p:first-child {
    margin-bottom: 0;
}
.grid-1 {
    grid-column: 1/3;
    grid-row:1/2;
}
.room-only {
    display: flex;
    justify-content: space-between;
}
ul.room-type-list {
    display:flex;
    justify-content:start;
    flex-wrap:wrap;
    gap:10px;
    padding-left: 0;
    list-style: none;
}

ul.room-type-list li {
    display: flex;
    justify-content: start;
    gap: 10px;
    border: 1px dashed rgba(0, 0, 0, 0.1);
    padding: 8px 16px;
    font-size: 14px;
}
ul.room-type-list li span i {
    color: #00b1b9;
    font-size: 18px;
    font-weight: 700;
}
.room-only-left {
    width: 45%;
}
.room-only-right {
    width: 55%;
    text-align: end;
}
.booking-price {
    display: flex;
    justify-content: end;
    gap:5px;
}
.booking-price span{
    display: block;
}

.total-amount span{
    display: block;
}

.room-only-right a{
    display: inline-block;
    text-align: end;
}
.actual-price {
    font-size: 14px;
    color: #8d8d8d;
    text-decoration: line-through;
}
.discount-price span:first-child {
    color: #00b1b9;
    font-weight: 500;
}
.room-only-right .total-amount span:first-child {
    font-weight: 700;
    color: #00b1b9;
}
.room-only-right .span-text {
    font-size: 14px;
}
.room-only-right a {
    border: 1px solid;
    padding: 4px 8px;
    border-radius: 4px;
    display: inline-block;
    margin-top: 10px;
}
/* -------recommended slider end-------- */
/* -------accordion end-------- */
.faqs-sec {
    background: #f0f8ff;
}
.cst-accordion {
    background: linear-gradient(to bottom right, #FFF, #f7f7f7);
    background: #0097a7;
    border-radius: 3px;
    box-shadow: 0 10px 15px -20px rgba(0, 0, 0, 0.3), 0 30px 45px -30px rgba(0, 0, 0, 0.3), 0 80px 55px -30px rgba(0, 0, 0, 0.1);
}
.heading {
    color: #FFF;
    font-size:18px;
    border-bottom: 1px solid #e7e7e7;
	letter-spacing: 0.8px;
    padding: 15px;
    cursor: pointer;  
}
.heading:nth-last-child(2){
    border-bottom:0; 
}
.heading:hover {
    background: #00838f;
    border-radius: 0;
}
.heading:first-child:hover {
    border-radius: 3px 3px 0 0;
}
.heading:nth-last-child(2):hover{
    border-radius:0 0 3px 3px;
}
.heading::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f078";
    vertical-align: middle;
    display: inline-block;
    float: right;
    transform: rotate(0);
    transition: all 0.5s;
    margin-top: 5px;
}
.active.heading::before {
    transform: rotate(-180deg);
}
.not-active.heading::before {
    transform: rotate(0deg);
}
.contents {
    display: none;
    background: #FFFAFA;
    padding: 15px;
    color: #000000;
    font-size: 17px;
    line-height: 1.5;
}
/* ======= guest review start */
.categorie-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.cst-progress-bar {
  width: 100%;
  background-color: rgb(233, 233, 233);
  height: 10px;
  border-radius: 30px;
}
.cst-progress {
  display: block;
  background-color: #008234;
  border-radius: 30px;
  height: inherit;
}
/* ======= guest review end */
/* -------acoordion  end-------- */
/* -------Nearby Surrounding  start-------- */
.surrounding-property-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px;
}
.surrounding-grid {
    padding: 20px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    align-content: center;
}
.surrounding-property-grid .surrounding-grid:first-child{
    grid-column: 1/2 ;
    grid-row: 1/3;
}
.surrounding-property-grid .surrounding-grid:last-child{
    grid-column: 2/4 ;
    grid-row: 2/3;
}
.surrounding-grid h4 {
    display: flex;
    justify-content: start;
    gap: 10px;
}
.surrounding-grid ul {
    list-style-type: none;
   padding: 0;
}
.surrounding-grid ul li{
 display: flex;
 justify-content: space-between;
 align-items: center;
 padding-bottom: 5px;
 margin-bottom: 15px;
 border-bottom: 1px solid rgba(0, 0, 0, 0.18);
}
/* -------Nearby Surrounding  end-------- */
/* -------Hotel Rules start-------- */
.hotel-rules-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.hotel-grid{
  border: 1px solid rgba(0, 0, 0, 0.18);
  padding: 20px;
  border-radius: 4px;
}
.hotel-rules-grid .hotel-grid:nth-of-type(3){
  grid-column: 3/5;
}
.hotel-grid-img img {
  width: 100%;
}
/* -------Hotel Rules   end-------- */
@media (min-width: 768px) and (max-width: 1024px) {
  .hotel-rules-grid {
    grid-template-columns: repeat(2, 1fr);
}
.hotel-rules-grid .hotel-grid:nth-of-type(3){
  grid-column: revert;
}
  
}
@media only screen and (max-width: 767px) {
  ul.room-services-list {
    grid-template-columns: repeat(1, 1fr);
}
ul.room-services-list.most-popular-list {
  grid-template-columns: repeat(1, 1fr);
}
.row-grid-container {
  grid-template-columns: repeat(1, 1fr);
}
.grid-1 {
  grid-column:revert;
}
.surrounding-property-grid {
  grid-template-columns: repeat(1, 1fr);
}
.surrounding-property-grid .surrounding-grid:last-child {
  grid-column: revert;
  grid-row: revert;
}
.hotel-rules-grid {
  grid-template-columns: repeat(1, 1fr);
}
.hotel-rules-grid .hotel-grid:nth-of-type(3){
  grid-column: 1/2;
}
.availability-rrom-wrapper {
  padding: 0px;
}
}
/* ===========Another landing Page end============== */

/* ============footer============= */
@media (min-width: 768px) and (max-width: 1024px) {
    /* ========About us========= */
  .what-we-offer-container {
    grid-template-columns: repeat(2, 1fr);
}
.list-inline {
  display: flex;
}
}
@media only screen and (max-width: 767px) {
  .cst-p {
    padding-block: 50px;
  }
  .section-title h2 {
    font-size: 32px;
    line-height: 1.3;
  }
  .intro-section h3 {
    font-size: 28px;
    line-height: 1.3;
  }
  .value-grid {
    gap: 30px;
  }
  .value-item {
    width: calc(100% - 36px);
    margin-left: auto;
  }
  .steps-container {
    grid-template-columns: repeat(1, 1fr);
  }
  .call-to-action-items .section-title h2 {
    font-size: 38px;
  }

  .cwt-slider.slick-slider .slick-prev {
    right: -13px;
  }

  .cwt-slider.slick-slider .slick-next {
    left: -13px;
  }
  .deal-promo {
    height: 140px;
    background-size: cover;
  }
  .our-partner-list {
    padding: 24px 16px;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
    border-radius: 4px;
  }
 /* ========About us========= */
 .what-we-offer-container {
  grid-template-columns: repeat(1, 1fr);
}
.what-we-offer-item .cwt-item-1:first-child {
  margin-right: revert;
}
  /* ========blog========= */
  .blog-img {
    margin-bottom: 30px;
  }
 
  /* ========blog========= */
  .footer-container {
    flex-direction: column;
    text-align: center;
  }
  .footer-section {
    margin-bottom: 30px;
  }
  ul.list-inline.mb-0 {
    margin-bottom: 0px !important;
  }
  .footer-logo-wrap {
    text-align: center;
    margin-bottom: 0;
  }
  .cst-footer-border .d-flex.list-unstyled {
    justify-content: center;
  }
  .footer-logo-wrap {
    text-align: start;
  }
}
